import React from 'react';
export default function FlexDirection(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-280h360v280zm0-360v-280h360v280zm60-60h240v-160H140zm594 420L548-346l42-42 114 113v-525h60v525l114-113 42 42z" })));
}
